RubyGems Navigation menu

selenium-webdriver-rails-support-via-monkeypatch 0.1.1

Quick monkeypatch to add support for Rails to selenium-webdriver (0.0.28) ... should be fixed soon!

Gemfile
          gem 'selenium-webdriver-rails-support-via-monkeypatch', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install selenium-webdriver-rails-support-via-monkeypatch
  
  
  
  
  
  
  

Total downloads 2,497

For this version 1,330

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 25, 2010 (4 KB)
  2. 0.1.0 - September 25, 2010 (4 KB)

Runtime Dependencies: